<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000000006546</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2006/12/14</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°289 du 14 décembre 2006</TITRE>
<NUM>0289</NUM>
<DATE_PUBLI>2006-12-14</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000245922" titretxt="Décret n° 2006-1584 du 13 décembre 2006 portant intégration des secrétaires administratifs d'administration centrale, des adjoints administratifs, des conducteurs d'automobile et des agents administratifs du centre d'analyse stratégique dans les corps des services du Premier ministre"/>
<LIEN_TXT idtxt="JORFTEXT000000425280" titretxt="Décret n° 2006-1585 du 13 décembre 2006 relatif au médecin collaborateur libéral et au médecin salarié et modifiant le code de la santé publique (dispositions réglementaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000616018" titretxt="Arrêté du 13 décembre 2006 portant désignation du préfet de région coordonnateur du programme interrégional d'aménagement du territoire sur l'estuaire de la Seine"/>
<LIEN_TXT idtxt="JORFTEXT000000616019" titretxt="Arrêté du 13 décembre 2006 portant désignation du préfet de région coordonnateur du programme interrégional d'aménagement du territoire du littoral haut-normand et picard"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000616191" titretxt="Arrêté du 7 décembre 2006 fixant les modalités de remboursement des frais de campagne électorale des candidats au mandat de membre de l'Assemblée des Français de l'étranger"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000788951" titretxt="Décret n° 2006-1586 du 12 décembre 2006 portant extension à la Nouvelle-Calédonie et à la Polynésie française du décret n° 2003-370 du 18 avril 2003 relatif à la prime d'épargne de l'Etat afférente aux plans d'épargne logement"/>
<LIEN_TXT idtxt="JORFTEXT000000427937" titretxt="Arrêté du 29 novembre 2006 portant modification des attributions et de la dénomination de missions et suppression d'une mission du service du contrôle général économique et financier"/>
<LIEN_TXT idtxt="JORFTEXT000000788952" titretxt="Arrêté du 4 décembre 2006 relatif à la commission d'équivalence chargée de décider des dispenses de formation des commissaires contrôleurs stagiaires des assurances"/>
<LIEN_TXT idtxt="JORFTEXT000000245923" titretxt="Arrêté du 6 décembre 2006 portant approbation d'une souscription à une augmentation de capital par l'Agence française de développement"/>
<TM niv="5">
<TITRE_TM>Budget et réforme de l'État</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000616192" titretxt="Arrêté du 7 décembre 2006 modifiant l'arrêté du 22 décembre 1978 fixant la liste des carburants autorisés au regard des dispositions de l'article 265 ter du code des douanes"/>
<LIEN_TXT idtxt="JORFTEXT000000788953" titretxt="Arrêté du 8 décembre 2006 modifiant l'arrêté du 30 décembre 1992 relatif aux attributions de la trésorerie générale des créances spéciales du Trésor"/>
</TM>
<TM niv="5">
<TITRE_TM>Industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000616193" titretxt="Décret du 12 décembre 2006 prolongeant la concession de stockage souterrain de gaz combustible dite « Concession d'Izaute » (Gers) à la société Total infrastructures Gaz France"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000616194" titretxt="Arrêté du 5 décembre 2006 modifiant l'arrêté du 10 mai 2005 modifié fixant les modalités d'organisation du concours externe, du concours externe spécial, du second concours interne, du second concours interne spécial et du troisième concours de recrutement de professeurs des écoles"/>
<TM niv="5">
<TITRE_TM>Enseignement supérieur et recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000788954" titretxt="Arrêté du 6 décembre 2006 portant ouverture de concours externes à l'Institut de recherche pour le développement"/>
<LIEN_TXT idtxt="JORFTEXT000000427938" titretxt="Arrêté du 6 décembre 2006 portant ouverture de concours externes à l'Institut de recherche pour le développement"/>
<LIEN_TXT idtxt="JORFTEXT000000427939" titretxt="Arrêté du 6 décembre 2006 portant ouverture de concours externes à l'Institut de recherche pour le développement"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000427940" titretxt="Arrêté du 5 décembre 2006 modifiant l'arrêté du 4 août 2006 pris pour l'application de l'article 30-5 du décret n° 56-222 du 29 février 1956 modifié relatif au statut des huissiers de justice"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des transports, de l'équipement, du tourisme et de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000245924" titretxt="Décret n° 2006-1587 du 12 décembre 2006 modifiant le décret n° 84-38 du 18 janvier 1984 fixant la liste des établissements publics de l'Etat à caractère administratif prévue au 2° de l'article 3 de la loi n° 84-16 du 11 janvier 1984"/>
<LIEN_TXT idtxt="JORFTEXT000000427941" titretxt="Arrêté du 31 octobre 2006 relatif à la composition et au fonctionnement des commissions d'appel d'offres pour les marchés de la direction générale de l'aviation civile"/>
<LIEN_TXT idtxt="JORFTEXT000000245925" titretxt="Arrêté du 6 décembre 2006 portant délégation de signature (direction générale de l'aviation civile, direction de la régulation économique)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et des solidarités</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000616195" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2006-1588 du 13 décembre 2006 relative au régime de prévention, de réparation et de tarification des accidents du travail et des maladies professionnelles à Mayotte"/>
<LIEN_TXT idtxt="JORFTEXT000000616196" titretxt="Ordonnance n° 2006-1588 du 13 décembre 2006 relative au régime de prévention, de réparation et de tarification des accidents du travail et des maladies professionnelles à Mayotte"/>
<LIEN_TXT idtxt="JORFTEXT000000613546" titretxt="Décret n° 2006-1589 du 12 décembre 2006 relatif aux schémas d'organisation de la transfusion sanguine et modifiant le code de la santé publique (dispositions réglementaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000245928" titretxt="Décret n° 2006-1590 du 12 décembre 2006 modifiant le décret n° 46-2769 du 27 novembre 1946 modifié portant organisation de la sécurité sociale dans les mines"/>
<LIEN_TXT idtxt="JORFTEXT000000789132" titretxt="Décret n° 2006-1591 du 13 décembre 2006 relatif à la procédure de recouvrement des indus et des pénalités et modifiant le code de la sécurité sociale (deuxième partie : Décrets en Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000000425295" titretxt="Arrêté du 7 décembre 2006  portant agrément d'une mutuelle"/>
<LIEN_TXT idtxt="JORFTEXT000000789133" titretxt="Arrêté du 13 décembre 2006 relatif à la fixation des seuils prévus à l'article R. 133-9-1 du code de la sécurité sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000245929" titretxt="Décret n° 2006-1592 du 13 décembre 2006 portant création de l'Institut national des sciences et industries du vivant et de l'environnement (Agro Paris Tech)"/>
<LIEN_TXT idtxt="JORFTEXT000000789134" titretxt="Décret n° 2006-1593 du 13 décembre 2006 portant création du Centre international d'études supérieures en sciences agronomiques (Montpellier Sup Agro)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000789135" titretxt="Arrêté du 5 décembre 2006  relatif à l'insaisissabilité d'un bien culturel"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la jeunesse, des sports et de la vie associative</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000246072" titretxt="Arrêté du 5 décembre 2006 fixant les modalités des consultations des personnels organisées afin de déterminer les organisations syndicales aptes à désigner des représentants au comité technique paritaire ministériel de la jeunesse et des sports, au comité technique paritaire central du ministère de la jeunesse, des sports et de la vie associative, aux comités techniques paritaires régionaux placés auprès des directeurs régionaux de la jeunesse, des sports et de la vie associative, aux comités techniques paritaires départementaux placés auprès des directeurs départementaux de la jeunesse, des sports et de la vie associative d'outre-mer et aux comités techniques paritaires centraux des établissements placés sous la tutelle du ministre de la jeunesse, des sports et de la vie associative"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000246075" titretxt="Décret du 13 décembre 2006 portant nomination au Conseil supérieur de la Cour des comptes - Mme Allaire (Elisabeth)"/>
<LIEN_TXT idtxt="JORFTEXT000000613547" titretxt="Arrêtés du 12 décembre 2006 portant maintien en détachement (Cour des comptes)"/>
<LIEN_TXT idtxt="JORFTEXT000000789136" titretxt="Arrêtés du 12 décembre 2006 portant maintien en détachement (Cour des comptes)"/>
<LIEN_TXT idtxt="JORFTEXT000000425296" titretxt="Arrêté du 12 décembre 2006 portant détachement (Cour des comptes)"/>
<LIEN_TXT idtxt="JORFTEXT000000425297" titretxt="Arrêté du 12 décembre 2006 portant maintien en disponibilité (Cour des comptes)"/>
<LIEN_TXT idtxt="JORFTEXT000000246076" titretxt="Arrêté du 12 décembre 2006 portant maintien en disponibilité (Cour des comptes)"/>
<LIEN_TXT idtxt="JORFTEXT000000613548" titretxt="Arrêté du 12 décembre 2006 portant maintien en détachement (chambres régionales des comptes)"/>
<LIEN_TXT idtxt="JORFTEXT000000246077" titretxt="Liste des personnalités qualifiées et des membres élus du Conseil supérieur de la Cour des comptes"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et de l'aménagement du territoire</TITRE_TM>
<TM niv="5">
<TITRE_TM>Collectivités territoriales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000425298" titretxt="Arrêté du 24 novembre 2006 portant nomination au conseil d'administration de l'Etablissement public pour l'aménagement de la région dite « de la Défense »"/>
</TM>
<TM niv="5">
<TITRE_TM>Aménagement du territoire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000246078" titretxt="Arrêté du 1er décembre 2006 portant nomination au conseil d'administration  de l'Etablissement public pour l'aménagement de la région dite « de la Défense »"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000613549" titretxt="Arrêté du 1er décembre 2006 modifiant l'arrêté du 16 mai 2000 portant nomination (régisseurs d'avances et de recettes)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000425299" titretxt="Décret du 13 décembre 2006 élevant à la dignité d'ambassadeur de France - M. Levitte (Jean-David)"/>
<LIEN_TXT idtxt="JORFTEXT000000246079" titretxt="Décret du 13 décembre 2006 portant nomination d'une ambassadrice extraordinaire et plénipotentiaire de la République française auprès du Commonwealth de Dominique, en résidence à Castries - Mme Sauteraud (Michèle)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère  de  l'emploi,  de  la  cohésion  sociale  et  du  logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000425300" titretxt="Arrêté du 27 novembre 2006 portant nomination au conseil d'administration  de l'Etablissement public pour l'aménagement de la région dite « de la Défense »"/>
<LIEN_TXT idtxt="JORFTEXT000000613155" titretxt="Arrêté du 28 novembre 2006 portant nomination et détachement (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000000789137" titretxt="Arrêté du 28 novembre 2006 portant attribution de fonctions (inspection du travail)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000789138" titretxt="Décret du 12 décembre 2006 portant nomination et titularisation (corps des mines)"/>
<LIEN_TXT idtxt="JORFTEXT000000246080" titretxt="Arrêté du 20 novembre 2006 portant nomination au conseil d'administration  de l'Etablissement public pour l'aménagement de la région dite « de la Défense »"/>
<LIEN_TXT idtxt="JORFTEXT000000789309" titretxt="Arrêté du 1er décembre 2006 portant nomination à la mission du service du contrôle général économique et financier « gestion, modernisation et réforme du secteur public »"/>
<LIEN_TXT idtxt="JORFTEXT000000613156" titretxt="Arrêté du 2 décembre 2006 portant affectation (contrôleurs généraux)"/>
<LIEN_TXT idtxt="JORFTEXT000000613157" titretxt="Arrêté du 7 décembre 2006 portant nomination au conseil d'administration  de l'Etablissement public pour l'aménagement de la région dite « de la Défense »"/>
<TM niv="5">
<TITRE_TM>Commerce extérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000789306" titretxt="Arrêté du 1er décembre 2006 portant détachement (services à l'étranger)"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000789307" titretxt="Décret du 12 décembre 2006 portant nomination (enseignements supérieurs) - Mme Buissart-Duffort (Martine)"/>
<LIEN_TXT idtxt="JORFTEXT000000425466" titretxt="Décret du 12 décembre 2006 portant nomination (enseignements supérieurs) - M. Samori (Paolo)"/>
<LIEN_TXT idtxt="JORFTEXT000000613158" titretxt="Décret du 12 décembre 2006 portant nomination (enseignements supérieurs) - M. Genty (Jean-Lorain)"/>
<LIEN_TXT idtxt="JORFTEXT000000789308" titretxt="Décret du 12 décembre 2006 portant nomination (enseignements supérieurs) - M. Brunsvick (Alain)"/>
<LIEN_TXT idtxt="JORFTEXT000000789310" titretxt="Décret du 12 décembre 2006 portant intégration (enseignements supérieurs)"/>
<LIEN_TXT idtxt="JORFTEXT000000612996" titretxt="Arrêté du 30 novembre 2006 portant nomination au conseil scientifique  de l'Institut national de la santé et de la recherche médicale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000789311" titretxt="Arrêté du 5 décembre 2006 portant désignation des assesseurs des tribunaux pour enfants (1re liste)"/>
<LIEN_TXT idtxt="JORFTEXT000000789312" titretxt="Arrêté du 5 décembre 2006 portant désignation des assesseurs des tribunaux pour enfants (1re liste)"/>
<LIEN_TXT idtxt="JORFTEXT000000246081" titretxt="Arrêté du 5 décembre 2006 portant désignation des assesseurs des tribunaux pour enfants (2e liste)"/>
<LIEN_TXT idtxt="JORFTEXT000000425467" titretxt="Arrêté du 5 décembre 2006 portant désignation des assesseurs des tribunaux pour enfants (1re liste)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des transports, de l'équipement, du tourisme et de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000425468" titretxt="Arrêté du 15 novembre 2006 portant inscription sur une liste d'aptitude (services déconcentrés)"/>
<LIEN_TXT idtxt="JORFTEXT000000246082" titretxt="Arrêté du 20 novembre 2006 portant nomination au conseil d'administration de l'Etablissement public pour l'aménagement de la région dite « de la Défense »"/>
<LIEN_TXT idtxt="JORFTEXT000000246083" titretxt="Décision du 22 novembre 2006 portant admission à la retraite (météorologie)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000789313" titretxt="Arrêté du 2 octobre 2006 portant inscription sur une liste d'aptitude (administrateurs territoriaux)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000641578" titretxt="Arrêté du 12 décembre 2006 portant nomination au conseil d'administration  du Centre national d'art et de culture Georges-Pompidou"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des petites et moyennes entreprises, du commerce, de l'artisanat et des professions libérales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000460458" titretxt="Arrêté du 5 décembre 2006 portant nomination à la commission des comptes des services"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la jeunesse, des sports et de la vie associative</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000816918" titretxt="Arrêté du 8 décembre 2006 portant nomination au cabinet du ministre"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Comité des entreprises d'assurance</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000274871" titretxt="Avis relatif au transfert par une société britannique d'assurance  d'un portefeuille de contrats couvrant des engagements pris en France"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000816919" titretxt="Avis de vacance d'un emploi de direction"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur   et de l'aménagement du territoire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000641579" titretxt="Avis portant ouverture d'un concours interne en vue de l'établissement d'une liste d'aptitude aux fonctions de lieutenant de sapeurs-pompiers professionnels au titre de l'année 2007"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et des solidarités</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000641580" titretxt="Avis de vacance d'emplois de direction dans les établissements mentionnés à l'article 2 (1°, 2° et 3°) de la loi n° 86-33 du 9 janvier 1986 modifiée portant dispositions statutaires relatives à la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000817078" titretxt="Avis de vacance d'emplois fonctionnels de la fonction publique hospitalière"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi de la cohésion sociale et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000460459" titretxt="Avis relatif au renouvellement d'une licence d'agence de mannequins"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000460460" titretxt="Résultats des tirages du Keno du mardi 12 décembre 2006"/>
<LIEN_TXT idtxt="JORFTEXT000000460461" titretxt="Résultats de l'événement n° 274 Cote &amp; Match des lundi 11 décembre 2006 et mardi 12 décembre 2006"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
